nav.module-navigation.navbar{height: 95px;}
nav.module-navigation.navbar ul.nav li.dropdown.open > a{height: 96px;}
select,select.form-control { padding-right: 35px;}

@media (min-width: 1200px){
nav.module-navigation.navbar a.logo{
    background-image:url(../img/logo-lls.png);
    background-size: auto !important;
    width:440px !important;
    height:90px !important;
    margin:5px 0 0 !important;
    }
}
nav.module-navigation.navbar a.logo{
    background-image:url(../img/logo-lls.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: left center;
    display: block;
    float: left;
    width: 300px;
    height: 70px;
    margin: 15px 0 0;
    overflow: hidden;
    text-indent: -9999px;}

nav.module-navigation.navbar a.logo.en{background-image:url("/./sites/default/files/logo/desktop_logo/logo-lls_en.png") !important;}
nav.module-navigation.navbar a.logo.fr{background-image:url("/./sites/default/files/logo/desktop_logo/logo-lls_fr.png") !important;}
nav.module-navigation.navbar ul.nav li > a{height: 95px;padding: 28px 10px 20px;}
nav.module-navigation.navbar ul.nav li > a span{width: 100px;}
section.module-get-support.fr{background-image:url(/./sites/default/files/backgrounds/get_support/get-support-bg-fr.jpg);}
.form-group .control-label{margin-bottom: 14px !important;}
.form-group .control-label + .small {
  margin-top: -14px;
  margin-bottom: 20px;
}
.form-group .control-label.required ~ .validation-wrapper .feedback + .has-warning + span.feedback-icon:before {
  top: 14px;
}

.has-feedback span.feedback {
  color: #cc0000;
  font-size: 14px;
  position: absolute;
  margin-bottom: 5px;
  top: -20px;
  left: 0;
}


@media (max-width: 767px) {
    nav.module-navigation.navbar a.logo.en{background:url(/./sites/default/files/logo/mobile_logo/logo-sticky_en.png) no-repeat 100% !important;  }
    nav.module-navigation.navbar a.logo.fr{background:url(/./sites/default/files/logo/mobile_logo/logo-sticky_fr.png) no-repeat 100% !important;  }
    nav.module-navigation.navbar a.logo.en, nav.module-navigation.navbar a.logo.fr {
        background-size: 100% !important;
        margin: 0 0 0 15px !important;
        width: 155px !important;
        height: 42px !important;
    }
    nav.module-navigation.navbar{height: 44px;}
}

@media (max-width: 991px) and (min-width: 768px){
    nav.module-navigation.navbar a.logo.en{background:url(/./sites/default/files/logo/mobile_logo/logo-sticky_en.png) no-repeat 100% !important;  }
    nav.module-navigation.navbar a.logo.fr{background:url(/./sites/default/files/logo/mobile_logo/logo-sticky_fr.png) no-repeat 100% !important;  }
    nav.module-navigation.navbar a.logo.en, nav.module-navigation.navbar a.logo.fr {
        background-size: 100% !important;
        height: 45px !important;
        margin: 5px 0 0 10px !important;
        width: 200px !important;
    }
    nav.module-navigation.navbar{height: 55px;min-height: 55px;}
}

/*
 * Module Lang Alert
 */
section.module-lang-alert {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    background-color: #f4f4f4;
    padding: 15px;
    text-align: center;
    z-index: -1;
}
section.module-lang-alert span {
    line-height: 1.42857143;
    display: block;
    margin: 0;
}
body.scrolling-down section.module-lang-alert {
    -webkit-transform: translate3d(0, -126px, 0);
    -moz-transform: translate3d(0, -126px, 0);
    -ms-transform: translate3d(0, -126px, 0);
    -o-transform: translate3d(0, -126px, 0);
    transform: translate3d(0, -126px, 0);
}
html.oldIE body.scrolling-down section.module-lang-alert {
    top: -75px;
}

.modal .modal-dialog button.close {
    z-index: 9999;
    font-size: 60px;
    position: absolute;
    right: 20px;
    top: 10px;
    font-weight: 300;
    opacity: 0.5;
}
.modal .modal-dialog button.close:hover {
    opacity: 0.8;
}
.modal .modal-dialog .modal-content {
    border-radius: 0;
    border: none;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 30px;
}
.modal-backdrop {
    background-color: #fff;
    z-index: 99;
}

.modal-backdrop.in {
    opacity: 0.9;
}

@media (max-width: 767px) {
    body .modal .modal-dialog button.close {
        z-index: 9999;
        font-size: 60px;
        position: absolute;
        right: 20px;
        top: 10px;
        font-weight: 300;
        opacity: 0.5;
    }
    body .modal .modal-dialog button.close:hover {
        opacity: 0.8;
    }
    body .modal .modal-dialog .modal-content {
        padding: 0;
    }
    body .modal .modal-dialog .modal-content .modal-footer button.btn-primary {
        display: block;
        width: 100%;
        font-size: 16px;
        font-size: 15px;
        margin-bottom: 20px;
    }
    body .modal .modal-dialog .modal-content .modal-footer p {
        text-align: center;
    }
}

/*
 * Base Module
 */
#goto-sll-canada .modal-header,
#goto-sll-canada .modal-footer {
    border: none;
}
@media (min-width: 1200px) {
    #goto-sll-canada .modal-lg {
        width: 600px;
    }
    section.module-chapter-selection ul.glossary-wrapper li {
        margin-bottom: 40px !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #goto-sll-canada .modal-lg {
        width: 600px;
    }
}
@media (max-width: 767px) {
    #goto-sll-canada .modal-title {
        margin-top: 40px;
    }
    section.module-chapter-selection ul.glossary-wrapper li img {margin:auto !important;}
    ul.glossary-wrapper li {
        text-align: center !important;
    }
}
@media (max-width: 991px) {
    section.module-chapter-selection ul.glossary-wrapper li img {
        display: block !important;
    }
    section.module-chapter-selection ul.glossary-wrapper li h3 {
        display: block !important;
        margin-top: 0px !important;
    }
}
nav.module-navigation.navbar ul.nav li.dropdown div.dropdown-menu ul.chapters li.flag.us{
    background:none;
}
nav.module-navigation.navbar ul.nav li.dropdown div.dropdown-menu ul.chapters li{
    padding-left:0;
}
section.module-chapter-selection ul.glossary-wrapper li img {
    display: inline-block;
    width: 100px;
    margin-right: 10px;
}
section.module-chapter-selection ul.glossary-wrapper li h3 {
    display: inline-block;
    margin-top: -80px;
    float: left;
    margin-left: 110px;
    width: 250px;
}
@media (max-width: 991px) {
    section.module-chapter-selection ul.glossary-wrapper li h3 {
        display: block;
        margin-top: 0px;
        float: none;
        margin: 0;
        width: auto;
    }
    section.module-chapter-selection ul.glossary-wrapper li h3 + i {
        float: none !important;
        margin: 0 !important;
    }
}
section.module-chapter-selection ul.glossary-wrapper li h3 + i{
    color: #999;
    float: left;
    margin-top: -50px;
    font-size: 13px;
    width: 250px;
    margin-left: 110px;
}
section.module-chapter-selection ul.glossary-wrapper li {
    margin-bottom: 0;
}
.article-content a:not([name]), .article-content a:not([name]):before {display: inline-block !important;}
/*.module.module-newsletter-social .container .row .text-right-lg.text-right-md {display: none;}*/
.donation-aside form input.form-control#other-amount {background-color: #f0f0f0;margin-bottom: 30px;}
/*.article-content a[name]:before {display: block !important;}*/

.i18n-fr .events .col-md-4.col-xs-6.x3, .i18n-en .events .col-md-4.col-xs-6.x3{
    min-height: 225px;
}

.i18n-fr #lls_home_events span.date-display-single{
    text-transform: lowercase;
}
.i18n-en section.module-community .community-members ul li a .overlay .member-info h3,
.i18n-fr section.module-community .community-members ul li a .overlay .member-info h3
{font-size:16px;color:#c00;font-weight:600;margin:0 0 3px;min-width:34px;display:flex;align-items:center}

@media (min-width: 992px) and (max-width: 1199px) {
    section.module-newsletter-social .newsletter-subs h3 {
        width: 35%;
        line-height: 1.2;
        display: inline-block;
    }
    section.module-newsletter-social .newsletter-subs .form-inline{
        width: 60%;
        display: inline-block;
    }
}
.module-hero-slider{
    margin-top:-15px;
}